Subject: Fwd: Work from home approval for today
From: Pravesh Singh <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 22 Sep 2022 16:46:58 -0700 (MST)

Hi Pritish, 

Shivangi called me early in the morning informing me that she was unable to come to the office as she isn't getting cab. She asked if she could work from home for today. I've asked to come to the office once we've back up. Please speak to her once you are available. I have asked her to work from home until Pritish calls you. 

Best regards, 
Pravesh Singh 

From: "Shivangi Bhattacharya" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Sent: Friday, September 23, 2022 5:06:38 AM 
Subject: Work from home approval for today 

Hi, 

I'm writing this email because I need an approval to work from home today because of heavy downpour. 
I have to leave at 5.00 am and it is dark and rainy which makes it risky to get out of home. 
I hereby request you to kindly approve my request to work from home for the day being. 

Best regards 
Shivangi Bhattacharya